Connecting to 11g using 5.70.190.0

Connecting to 11g using 5.70.190.0

Postby ScottSEA » Thu 18 Apr 2013 21:33

The Oracle database I have been connecting to has migrated from a version 10? installation to an 11g installation, and I am now getting an INVALID SID (in Direct mode) no matter what I try. Is my version of dotConnect (5.70.190.0) incompatible somehow with the 11g Oracle installation?

We are upgrading to the current version of dotConnect, but the internal purchasing process is lengthy and taking more time than expected. However, I do not want to upgrade to 7.7 and find out that I am also doing something else wrong.
ScottSEA
 
Posts: 8
Joined: Thu 18 Apr 2013 21:23

Re: Connecting to 11g using 5.70.190.0

Postby Pinturiccio » Fri 19 Apr 2013 14:44

We could not reproduce the issue with dotConnect for Oracle 5.70.190.0. It is likely that you set an incorrect value in the SID parameter. Please make sure, that the data source you connect to has SID with the same name as in your connection string.
Pinturiccio
Devart Team
 
Posts: 1893
Joined: Wed 02 Nov 2011 09:44


Return to dotConnect for Oracle